$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -2600000.0
    - - 300000.0
      - -2600000.0
    - - 300000.0
      - -2700000.0
    - - 400000.0
      - -2700000.0
    - - 400000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 7e8d7857-1ec9-4500-9d86-a3eaf86a9ccd
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - 8f8098c3-033c-4db8-80cd-0bfa0a3b6688
  - 859bb3a3-d231-46d6-ad6e-f81e00d1f5c4
  - fc02c84e-1de8-4196-947d-8f3b0778500d
  - b4d35034-8e2b-4281-8e3e-ec128de8b144
  - 2ba139c5-a907-43f9-b754-4a4be1189cdb
  - ac3017b5-27ca-472b-8337-a608e2e8c58f
  - 59ae4ab2-4d0c-43f2-98c5-5818402484f2
  - 5a349457-c996-4ec6-bd0f-6c9944aba19a
  - 2da75c48-e9af-4c03-97c9-419baeeded70
  - 3f1a80cd-af5c-465c-bf8f-55bb9147aea0
  - b89b54aa-960a-4964-96a8-77bafdf35929
  - d65afb06-583d-4bb0-b948-e04b8364e6fb
  - 848e585a-77bf-4d39-b8d6-b438711952c8
  - 9953b045-a389-4a5d-a39a-644c081e2a09
  - 5a0e69dc-677b-4127-bd26-39b2b966958d
  - b1d75c1c-17bd-4836-a641-73bf51cd7287
  - 654e78f7-c6c9-4b8a-8165-1727e9e5e623
  - aec66150-5499-456c-a1ca-2d996b39432c
  - 4e8cae90-3f08-4a62-a4cc-b67b79b9ebcf
  - a91e7d9d-a9d4-440f-ae5e-8a6a1e8d30a3
  - 7359dc57-cc49-417e-85ff-1ccbbfd48c1f
  - ee953202-3b81-4695-958c-40aca1e2b548
  - a4ab522f-b99d-4b3b-b171-fc40abf23c52
  - ef806fb2-91a8-4f59-b894-0153a6d8f06d
  - 43bc1d4e-a199-4809-bfc6-bfe6e82f9289
  - 32153fed-0d0d-4024-af56-95918e2a95a2
  - 1da52e64-51b3-4bcb-9d75-2b6211c54032
  - 76ac061f-1711-42e1-8121-2f17ec273c40
  - 9758e75a-0d39-4ecf-b363-dbc7f3a47967
  - afa0213e-07f8-4c63-a933-b81f271cac74
  - a4529d35-2f77-4c98-b3e8-31615a5a95d6
  - 7a3a263c-881f-4781-b1e3-b348b5af6de1
  - e21fb1a9-12ef-4c51-bf57-728bac79f1ef
  - f3a09829-81ee-4f46-9839-055eb1dc0e6f
  - 2b4b080e-71ba-4b85-b2f5-b2c93d8bcbf1
  - 31fb9cc7-f9db-47ba-b1d5-b42d4cc34123
  - 7df4d645-10ad-47ae-b624-a8ff6aaa80f7
  - 4d05e96d-1596-42ec-9689-bfc83bf62550
  - 22d04197-807c-4b0c-905b-739ea6d65a10
  - d12d8873-8bfd-4c46-b97c-5ce889c6badf
  - 894b7f13-0c17-43ae-abe9-792abab1b65a
  - 336757ff-a47d-4e4c-8979-bc25cb307da8
  - dc8b567d-2103-48ee-afb4-2c7726ab4ea8
  - 5ca85490-d6cb-472f-9183-b84e4af8f086
  - c4c9bcdf-d56d-496f-a64a-288ac33b598c
  - 9ae3e1c2-e7a3-4f56-b495-13e580cc4b3a
  - 998b94cc-0ee0-47cf-b454-60b186e6b458
  - 288a51b9-913d-4593-b0c5-ffa0ae8bf6bb
  - 8fe2308b-29c1-4931-84a5-078ee614b5da
  - 826976fd-9bdc-43c7-8091-3e1e40ff884f
  - 4e1a92bc-40dd-40bd-a50d-3e06fba2f34c
  - 54a1acb2-397f-4ef8-b236-c8e7596864f9
  - d2496a4b-b653-4c86-9ea9-5e6a4b510004
  - 68367eb3-fe89-4579-8138-5dc157726e74
  - 202ea84b-9313-4ef1-8db2-2d1e58b81c9b
  - 99becabd-becf-4d6a-ad5e-eee9ba82363b
  - cff994e0-3256-41b0-a9ee-3bbe2a8faffd
  - 0f844c1e-05ba-41ee-87a4-00ebc4d35a53
  - caad9898-a5dd-4ccb-85c1-69cfaf1968c4
  - 61841071-d2a4-4203-9f43-a1e3311ae82b
  - 3e30dadd-05c6-4126-a8ac-1df89e61a944
  - e9d23a31-9bf6-4755-85ad-8a9eb413b8c3
  - a678c80d-5d3c-48db-a174-7fc25fef08de
  - dbb6745b-f36d-4b6f-af0e-2abdae57bfdf
  - 513cb443-7c6b-4664-b99b-0db5569888c3
  - 4b71eec6-6755-4755-baca-c849cb53f368
  - 1c5153c4-577f-4933-8224-0ce80344186c
  - 4ebe9835-35d1-4607-a086-d0f9c4b1eb46
  - 55ccce95-8845-4a25-9a73-6806e96b69a0
  - 9cbb6c80-4815-46b4-a0b8-77e44a5ae0d8
  - 147cca73-108f-4875-8299-566943c7123f
  - e95317ca-d4bd-4833-9f81-b78eddfa7a2b
  - bcd628ca-0acc-418f-ac17-6aab03306eb2
  - 4c06fa25-479b-4dd6-bba2-26054b9f0118
  - 4a267ac8-debb-4e04-a940-7bde49c56276
  ls7_nbart_geomedian_annual:
  - d6b2ebbf-2620-4755-977e-55ade1924a6d
  ls7_nbart_tmad_annual:
  - 16ef5fb1-50d8-4a22-9eca-294be8b01946
  ls8_fc_albers:
  - 8544ad11-d455-4e1e-a8c9-da4f6872009a
  - 0c35e464-8365-4e67-b058-cf4ab3cfbeae
  - 60f96ae3-770a-4dfc-818a-8bb5a114ada9
  - 06ebee50-6a3f-41ee-b4c9-1f4f2c7f3d4b
  - 78bbe660-87db-4062-896d-ffadc1e67e64
  - a5e7c687-7fe0-4c53-8f43-d02094cc8021
  - 02c14b5c-209b-49b1-9804-b00aa61d897a
  - 4094d147-eed8-4d41-aba9-4a473657f5db
  - 6f7ab92f-efab-455d-90bd-bef2da8978f0
  - 7f1f677f-5672-400d-b643-3aa24b01978c
  - d150bc57-b32e-403a-904e-c622b9f1acc4
  - 37fb68d8-2a8c-4c28-bdf1-3b6412af284d
  - 2222ab25-e35f-42e1-aeff-c609acf419ab
  - c08cea52-c300-481f-b86c-e6e9a0f4331b
  - 8b079cec-b4c3-45b0-a380-a368cf37d775
  - 0d6d222b-e3b1-4624-b903-d49f6ee237d9
  - 1b2d3925-e93d-4a69-88ce-e02ec3b8f4a4
  - c1542c91-f44a-46d9-b2de-998057c45b17
  - 02e57280-c1a1-4fcf-9fed-a6d4cc22df97
  - cf152ced-a0e2-4ae5-83f2-501f40f28440
  - 31675998-0c98-4754-ae22-cc14cdd6d758
  - 8402814c-15d4-4907-96d5-c6bb3b705ddb
  - 88680fe2-ffa7-4e66-8fcf-4cd26bc0d203
  - a2d60d62-95e7-4e55-b3aa-9c87b503c5a0
  - adcbdef7-7377-485b-a33e-90876a01f58f
  - 114bcb49-4200-4ee6-9e5b-3b0a808b22da
  - be0c6ce8-ef89-49fa-8f72-af630e4fa92d
  - 14985f8c-79b5-43fc-b748-0d9a18890346
  - 28f55035-fe0a-421b-96c8-36632708ffd5
  - 6c584ab1-da28-469c-9e7b-c74c094ed08f
  - 6b64031f-acf3-455e-abb1-94329dc5679c
  - 78e4b4c0-17f2-4693-99a1-3a282cb19a99
  - 4baba762-3937-43d7-8bb1-70b9427c0210
  - bf3c2d07-0720-49c1-ae37-0727360b10a2
  - 1149ac4c-c31e-4a3f-87d5-86f6f2583949
  - a962aa93-f689-4746-83cd-6be199d5da72
  - cbf85c6f-60a9-47cc-bb7e-b641a2b7b7ef
  - d296fafb-32be-48dc-a958-b3cc08608221
  - ea439279-eab7-4903-a52c-c837fd171479
  - 8cc22cc4-2769-4bd2-80cb-54b0c1adbf57
  - 95a16921-5340-4e5d-9128-1754979537b4
  - e2cfd97b-2849-4d3a-bdf0-1ef005dd9fba
  - b938f081-bfc9-448c-9cd5-ff5af55ebb2a
  - df1292d5-d57f-4c00-9a14-5bcbf746c8fd
  - ee51660f-d457-4528-b28c-e298059317f6
  - 167bf433-eb7a-4118-87b2-ee25878ae173
  - 2fdd046a-b567-48eb-8624-936cf513e2c9
  - 09408d44-2b7e-4aba-b395-4ce4bf4bef77
  - 85c4bd33-b39b-41c6-bd75-1a26db4c66f7
  - a20512ee-5bdd-4359-bbce-132ff51d9ab7
  - eb68dcb1-c9cd-4815-830b-ea05c31a2505
  - 708e60e6-d53f-4742-95f3-e721e5b4c625
  - dd805e46-9592-4008-8b7d-b6c3573c598d
  - 0c9beba6-d9fd-4e8f-9d5e-e695176edef2
  - 3d7c113f-e343-44a2-8904-0c95eb816e06
  - f9695456-cd52-479f-9a99-39fc22c30fc2
  - 2c112fa3-927a-4111-a4a4-be3d65e4e1a3
  - c184ded3-e1eb-4f65-987e-f19a5b3f0ffb
  - 2c1c8f71-fefb-450d-81e7-1ade360d7f4b
  - ee7c4af8-3e93-499d-a190-5c5fbf30a1ac
  - 64a29628-c02b-42ad-8f48-0472653ecc61
  - c4032f3d-49d7-4cf1-8ef1-dacaffde79c6
  - 86f941e3-ffaf-4d27-a2de-4d25f5cbcecd
  - 9ba9c83e-dce2-4c73-97e3-ca5d5378da68
  - 6be6cdbd-9a83-4d7d-a26d-5f83177c09f7
  - b7c1c73d-4500-4e42-97dd-3d823e531a27
  - f2c43803-e3b7-4785-9425-1752bbd504d4
  - 7e534a26-a3e6-45b6-87c8-e0fe78563af1
  - b04c8993-fbcc-4ee9-90be-497e5d07a9b6
  - 7de6e297-06c3-4032-b078-8e9e83aa8de4
  - 853c3f21-63e6-4709-9e9b-714fa53ed1e1
  - e482afbd-c6be-4812-b407-4b9992699781
  - 3026b0b3-a240-4d0d-a34d-88539d938e40
  - f07983d9-e577-4794-a26f-23c60593748b
  - 80bb7da0-7990-47c6-a87e-07e49f6e1917
  - 9718a84b-c89d-45aa-8c25-75dff07d085c
  - 8e32064d-1d4d-4169-824c-b238e7bd9c1e
  - 55726c54-8c3d-45eb-b9de-145910346ba1
  - 8c396e2b-539c-4139-92da-f2c406d85c8f
  - d47f4110-f6ba-431e-a21e-c17428810554
  - 66041a65-e932-40cf-9417-5fe2191ec647
  - 144641bf-fbca-40d7-811b-0dc96c79254b
  - f52bfc01-8a33-43ca-933f-0fad742e5632
  - e9d794ca-53c6-4f92-9970-11e24c1e0aa7
  - e0702e8d-be3c-41a2-9b78-98863b083c4b
  - 1952b213-b2db-4ebe-9538-7ead4f06c850
  - 035e7a8a-7897-42f9-bbf4-22a782f10ce6
  - 6aac9cc8-f11c-4b47-bf74-7ca8a056597d
  - c2f50696-d63c-4a57-b4fc-9ac09b3aca9a
  - 2719aaa2-9b42-4a06-af6b-1cd2cd58eb87
  - c0360190-aa17-4117-a649-3744ca1b4dad
  - 2968bd74-8540-437e-9db0-a709e601d0d9
  - ab618b07-fa69-4ad0-aab2-dfc7831bffdf
  - 865d638d-e062-4990-a12f-ce06cac66eec
  - 42b3d2a5-bb77-41ce-a5c2-d033270edb4b
  - 6f3c997c-bbde-4f50-b88b-ff814b10706d
  - 3504a96b-23cf-4923-9c98-fb0fa3db4d4e
  - f12ddf11-ef29-40ae-b3c3-6e312763fac7
  - 485b7533-3b64-46c5-9a37-72c7b91a62c5
  - d3e72642-723d-461f-9b22-e609fc5751a6
  - f24e4e76-38b5-4d81-ae5b-a2d59d213390
  - 6a0c701c-c02e-43ce-b13e-80fd9a61f1b4
  - 88b4b315-f520-4655-96d1-7bb647180576
  - 839c62c3-38ec-472b-9967-a1ae9772e76f
  - c1c99334-c20d-4698-81f9-cc3d6340b136
  - ed7ff0dd-1f51-4712-b0db-24c4349a8e7b
  - 1b95aa60-16ed-422f-a8fa-175f19d25fb8
  - ea146847-401c-4b82-8b35-c76bda4ecfa5
  - cb0c213d-1d9b-4e5b-b6f0-a0a558f6146a
  - 88b7ded2-52ce-40cd-9cd4-f99f20936fbf
  - 708c1ec2-a62b-4c61-9b9b-501a78cccb26
  - 580c6309-7bd7-4854-ba21-8f76c5832bf2
  - cf5b105f-786e-4a89-bb99-d9f5fa7dc300
  ls8_nbart_geomedian_annual:
  - 39d29c8e-de79-4a80-9f97-1301aac09bcb
  ls8_nbart_tmad_annual:
  - 653ae484-f535-4766-b151-80737a1ad234
  wofs_albers:
  - 7120289e-2916-492b-bfd7-1fed8ee2b5df
  - a4ddb50f-a5cf-4f87-ab1f-59598e3ba73a
  - 4cc259bb-e123-4a96-af87-4d97d343dff6
  - 0d5259e2-5e4e-474c-84c1-a32d3a56a976
  - c098e5aa-22bc-4e56-a12b-bb43060282f8
  - e703cf1b-27b8-4724-8151-58b36cda0961
  - c2624db2-2ddc-4e35-8901-b796d9502356
  - 39dfdd9b-00ee-4f0b-8a93-6de0ac8ccb4f
  - 883b0457-c90e-4045-a8c5-e91b46d30f6a
  - 06a60fcd-9698-4a94-abe0-59360f3c4bf3
  - 681bea89-fe9c-422a-b823-e74449566328
  - 6db2f69b-e7f9-409a-a0ea-b002f282a4b3
  - 9033fffa-0ae6-4f75-b344-39ab5ac43f2e
  - 5459e580-68a6-4cd6-8c40-aa725559fd61
  - 01bfe677-6aa3-4f40-9f15-3042beb734ac
  - a523d87c-6c8b-4d24-a960-b6046f6fd5ea
  - a2f6bde4-6aac-40d5-b844-59bf592197d8
  - dcdde5c4-53dc-4039-9d4e-9441c98fe36f
  - 48d21e6e-88d2-46c6-96c3-8fa45b8d75fb
  - aface8c2-bf98-4a44-aa26-76802ea02d0f
  - 277470ff-5650-48e0-a8f4-098c16978932
  - 6fc6960b-29f3-4ae6-8a74-e2e91bbcf2a7
  - 2c8f2034-6512-4722-990e-768abbf0c3a9
  - f609a97d-bc62-4e96-906a-102bdab9b38c
  - 1c20f0fa-d252-4952-8284-a85d99089e87
  - e32a66a8-cf42-4b2e-9d75-c334be9e74dd
  - 71829dc6-3935-4bdc-a553-abdfd70ccd6a
  - 66b60d4e-b24e-4518-8856-441c9b7d7783
  - b945e02f-b21b-4fbc-b044-12d91ba16274
  - fcfc09e7-499c-4c64-b588-3641515e9d8e
  - 8af8e69d-c2be-45b5-9cc6-22abd8d81f23
  - c1aedf95-2128-43fc-8f51-92ee949f99ac
  - 24fe7e41-eb96-4fb6-9cec-9dd252084b6a
  - 14e89bfd-c9ac-4921-bebd-98fcbf27ccf6
  - 0a70f938-70f9-47d3-9250-b912c9574059
  - 13e14d1b-3dab-49a3-8416-7502bc526b88
  - d3bcbc69-0522-49d8-a9e5-7feae841d7fb
  - 6d3fb8a4-3991-4e7c-8bc3-daa6fc347421
  - 6159e513-9e22-4e77-84b0-48bb85cb0202
  - 40137a20-3063-428c-be38-79ee0e4a842f
  - e0529ffc-6b07-430e-90d4-1757a7ac3c25
  - 0e35d5c4-28e9-45e3-bfbd-fa4ee7c760cc
  - 4a8c9800-9382-45f3-8ac5-27f72bbaf68b
  - 5561cf6e-5c46-43e2-8189-ffcf777a2f4b
  - 8f5c5e52-dd10-4a63-8f9c-be5063949fda
  - 19bcf3d6-9d5a-406c-b422-b13b30d04e13
  - 0b572a6f-e273-41b3-a181-b8ef8798cab1
  - 313e6cf3-6cec-443f-9591-c559623eb248
  - f187a80d-c47a-488e-82b4-9f6cd24092db
  - dd15c176-8503-40f6-9835-06f2c6812380
  - 5993502c-30b1-4728-94f6-760f14f16b4c
  - 87988d9b-8d66-4c53-9033-82b628d68cfa
  - 93b5dc0b-3398-473e-a8d8-279730654b41
  - e51323c6-48f4-420b-ad14-56fee97e94b2
  - 2c0eca99-3248-4201-bf6f-79f1f0cf0305
  - b5a9458c-6b9a-4454-8731-75c017bff474
  - de2fd8ef-f621-4f79-8e42-2b06b9673f42
  - 436c0a48-4e12-46e6-a378-d14fd8b6bba6
  - d6162dfe-da30-4b53-854d-16f9712da274
  - 9999a687-71a7-41d2-91cc-ee87e1a59ad7
  - 66b328c1-d004-4353-9059-87ca1aa965fa
  - 0aae1bca-335e-4e6f-bfcb-83416d255898
  - 471fd5a6-f414-4a38-aca1-e70ce2d3663e
  - f3c4fd48-a315-48f1-bb8c-723cf072dc2c
  - a661fe78-7df9-4f37-937c-20bd4495373b
  - b6cb628c-9f13-4eb2-92d1-b37656f0dea8
  - 4d9a6396-c8e9-4ab0-987c-14640c6bd8d2
  - d5c39369-1c6a-41b6-9264-92f5a7c56126
  - a40d740f-3fc7-42d4-a504-d288272572d7
  - a85bf44c-8263-4858-a32a-031ab3198fff
  - 6e45c0dd-38bb-47f8-8892-83c7bb2f5df0
  - e007cc0e-08c5-42c0-aead-3baafc6cfa69
  - 48ce2a66-9e3a-4e54-99eb-51afddf004be
  - fd6e263d-c216-443f-97de-c875f8e519df
  - fadaa5f2-dd47-41db-ac7b-0b399253dae0
  - 005cd80a-46c0-456f-97f3-3b099aaf52c7
  - 4e6a597d-082e-44d3-97c3-9c24c428a01a
  - e721e03d-da25-44f2-a7d6-b62bcf5bde63
  - 54023362-50e8-4342-97c3-321acc2ddeea
  - 04c8e57c-f15d-43a1-913d-0c3968f96fe7
  - 17a037d9-b167-4647-a149-f6878edde158
  - a58a2049-5f4a-4664-a6b9-cf7fb96e8793
  - b7f51edc-7a73-42b8-a750-379cb2e6c2c3
  - 1ae2283f-22b3-4a86-9237-bf2fd29ea187
  - a5daa87c-30cd-4ab6-a805-004ac2e27f8a
  - a19ab568-6289-4a81-a535-7944a4b731ca
  - c77c5e5b-9c74-4970-9d62-83d8be838455
  - f273c06a-43e5-4d10-b3a8-f33c8188dcef
  - 582dfd3c-a894-4e35-8753-0b49484e7b38
  - cf5f00ed-d590-4a44-bb29-8890aa061007
  - bdd48215-9d72-4902-ab29-9d2a15a6ecb6
  - 3e107648-2c1c-4ffb-89d6-48d5de7a1f56
  - 308202e9-4ad2-4762-8498-b40a0e0767e3
  - ff452592-cca5-4e52-bc2b-ecb0ac887b77
  - 2a695c70-1096-4df2-b437-26bc5d1ebebf
  - c016f3f0-d222-439f-8f98-18ba4a650c01
  - eae3bbc6-1764-4602-9249-9c366d00f049
  - c93084e9-f684-4e41-918b-a2a3717f3a57
  - 63e56074-b429-46d5-b88d-93b733e28b75
  - f42a0b3e-296a-4ed4-b774-0b8843a58f59
  - 33817955-836a-4daa-a703-0c7e50ae8314
  - cc495372-a660-4420-b25c-688fddcbeb88
  - 1567bdc2-07dd-4526-a681-663b1a34680a
  - 01dedc8e-77b6-4c3e-bf25-d99b982e459a
  - a59a9823-6aaa-4ac4-ba44-5eda0ca2dd22
  - 6d6e58cd-f5e6-4c64-9340-df8e113d6ba8
  - 279d7b0a-7a44-4eab-9c2a-ad1f36bd2b73
  - 542271d9-dad3-4484-9d90-fe1bab49b416
  - 8887347b-bf1b-464f-a442-a8e8691dda81
  - 3ebfc92a-88f3-4c0f-958e-30f9fbeb2975
  - 37144430-dd1d-4386-9b1d-d320eee42508
  - c6e6459c-5dc0-45b7-951c-acf11d2e95a5
  - eb273219-7585-4479-bb9c-c64d56cf2131
  - f763eed1-2de5-4902-b884-110f6b09b1c7
  - aa8444f7-2fc9-4f73-8b69-693a1d3a148f
  - 765dfcbd-cfb0-4063-9ecf-101007be636c
  - a48070de-72ec-4cfd-b78f-56ea82de8201
  - c5503fe3-16e1-4048-a97b-64c404de5028
  - b4f8ffd8-b83b-47b9-b5ca-39b183a971b0
  - 93e0f790-182d-4f80-a44a-d589c3361c74
  - b6399293-caa9-411d-816c-8f55507ddd18
  - 5c67a592-b998-49bd-823a-95b44e61cab5
  - ee1b8c88-1869-472e-a6f9-c05c97ba5b43
  - b4e53d7a-aa95-4a91-ac2f-ce07f8f97adf
  - 1d7be23c-94c3-4790-9e06-559d60caac29
  - 025a234c-e9cd-496b-94ec-b931dd03e558
  - d4fe92b7-33be-4ab6-b837-bdf6035145ab
  - a5360f35-dab9-4be6-ad49-86d2ac65f863
  - f6158b80-452b-44c1-89ff-43e459c0d1d4
  - 48173cce-6bff-49cc-bc43-32a02c9d0b0c
  - 7981c7e1-9706-4453-bf6c-d0ec0cb2f561
  - ac89222f-173e-428c-abe9-c04bc47b317a
  - feff82de-eec1-4a08-b363-58a50c492b2b
  - 4d72f429-f508-4a3d-9729-913902c53c8e
  - 0ec7cf87-b7b3-4805-9668-cfc5bc791a04
  - d96e6331-c15d-42db-8170-bcafc3d256c8
  - 1df14cdc-3d72-4f74-bbad-e46f56b009dd
  - d49333b3-957c-47fc-a850-a666ec1f71aa
  - 242149b4-28e3-43ca-8b3a-b67cd3623529
  - 5124aa8e-be69-4733-82be-88a8e7f63b7c
  - 3b72e107-78f4-4f6e-8869-406aa8c30af5
  wofs_annual_summary:
  - 660ad1fe-4e40-4b2f-8737-814d3a34f876
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-27_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 04:32:58.533841Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
